Subject: bug#37229: EasyPG selects revoked key, rather than the obvious current one as recipient on file save

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 30 Jan 2021 08:36:58 +0100

Beto HydroxyButyrate <[email-masked]> writes:

> I have a test file named Test1.gpg with the following at the top:
> ;; -*- epa-file-encrypt-to: ("[email-masked]") -*-
>
> I write out the file. It throws this error:
>
> Debugger entered--Lisp error: (file-error "Opening output file" "Encrypt
> failed" "Unusable public key: 4253BDD3FF52DC13; Exit")

This has recently been fixed in Emacs 28, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no